Versions Packages Information History Badges Report

Packages for emacs:psgml

69 package(s) known

emacs-mode-psgml

1.2.5 (1.2.5-alt3.1)

emacs-mode-psgml

1.2.5 (1.2.5-alt3.1)

emacs-mode-psgml

1.2.5 (1.2.5-alt3.1)

emacs-psgml

1.4.1 (1.4.1-1)
Debian 8
jessie/main

psgml

1.4.0 (1.4.0-5)
Debian 9
stretch/main

psgml

1.4.0 (1.4.0-7)
Deepin
main

psgml

1.4.0 (1.4.0-7)

psgml

1.4.0 (1.4.0-5)

psgml

1.4.0 (1.4.0-7)

psgml

1.4.0 (1.4.0-7)
Devuan 4.0 (Chimaera)
chimaera/main

psgml

1.4.0 (1.4.0-12)
Devuan Unstable
unstable/main

psgml

1.4.0 (1.4.0-12)

editors/psgml

1.4.0 (1.4.0_11)

editors/psgml

1.4.0 (1.4.0_11)

editors/psgml

1.4.0 (1.4.0_11)

editors/psgml

1.4.0 (1.4.0_11)

editors/psgml

1.4.0 (1.4.0_11)

editors/psgml

1.4.0 (1.4.0_12)

editors/psgml

1.4.0 (1.4.0_12)

editors/psgml

1.4.0 (1.4.0_12)

editors/psgml

1.4.0 (1.4.0_12)

editors/psgml

1.4.0 (1.4.0_12)
Funtoo 1.4
editors-kit

app-emacs/psgml

1.4.0

app-emacs/psgml

1.4.1

psgml

1.3.4
HP-UX 11.31
hppa_32

psgml

1.3.2
HP-UX 11.31
ia64_32

psgml

1.3.2

psgml

1.4.0 (1.4.0-12)

app-emacs/psgml

1.4.1

app-emacs/psgml

1.4.1

psgml

1.3.1

emacs-psgml

1.3.4

psgml

1.4.1 (1.4.1-6.6)

psgml

1.4.1 (1.4.1-lp150.2.2)

psgml

1.4.1 (1.4.1-lp151.3.2)

psgml

1.4.1 (1.4.1-lp152.4.2)

psgml

1.4.1 (1.4.1-bp153.1.12)

psgml

1.4.1 (1.4.1-5.5)

psgml

1.4.0 (1.4.0-7)

psgml

1.4.0 (1.4.0-7)

psgml

1.4.0 (1.4.0-12)
Parrot
main

psgml

1.4.0 (1.4.0-12)

textproc/psgml-mode

1.3.2 (1.3.2nb6)

emacs-psgml

1.2.5 (1.2.5-1)

psgml

1.4.0 (1.4.0-7)

psgml

1.4.0 (1.4.0-12)

psgml

1.4.0 (1.4.0-7)

psgml

1.4.0 (1.4.0-12)

psgml

1.4.0 (1.4.0-12)
Rosa 2014.1
contrib/release

emacs-psgml

1.3.2 (1.3.2-2)
Rosa 2016.1
contrib/release

emacs-psgml

1.3.2 (1.3.2-5)
Rosa 2019.1
contrib/release

emacs-psgml

1.3.2 (1.3.2-5)
Trisquel 6.0
toutatis/main

psgml

1.3.2 (1.3.2-13)
Trisquel 7.0
belenos/main

psgml

1.4.0 (1.4.0-5)
Trisquel 8.0
flidas/main

psgml

1.4.0 (1.4.0-5)
Trisquel 9.0
etiona/main

psgml

1.4.0 (1.4.0-7)
Ubuntu 14.04
trusty/universe

psgml

1.4.0 (1.4.0-5)
Ubuntu 16.04
xenial/universe

psgml

1.4.0 (1.4.0-5)
Ubuntu 18.04
bionic/universe

psgml

1.4.0 (1.4.0-7)
Ubuntu 20.04
focal/universe

psgml

1.4.0 (1.4.0-7.1)
Ubuntu 20.10
groovy/universe

psgml

1.4.0 (1.4.0-7.1)
Ubuntu 21.04
hirsute/universe

psgml

1.4.0 (1.4.0-9)
Ubuntu 21.10
impish/universe

psgml

1.4.0 (1.4.0-12)